/* Siroky box v hlavnom screene */
.box-wide {
	width: 569px;
	background: url(../images/wide_box_head.jpg);
	background-repeat: no-repeat;
}

#box-todo .box-wide .content {
	padding: 5px;
	background: url(../images/tab_bg.gif);
	background-repeat: repeat-x;
}

.box-wide .caption {
	width: 569px;
	height: 18px;
	padding: 6px 0px 0px 6px;

	font-weight: bold;
}

#top-list a {
	display: block;
	text-decoration: none;
}

#top-list .box-narrow {
	float: left;
/*	width: 140px; */
	width: 180px;
}

.box-narrow .caption {
	font-weight: bold;
}

.box-narrow .caption a {
	color: red;
	text-decoration: underline;
}

.box-narrow .content {
	padding: 5px;
}

#box-todo a img {
	float: left;
	vertical-align: middle;
	margin: 0px 10px 0px 0px;
	border: 0px;
}

#box-news .box-item {
	float: left;
	width: 250px;
/*	height: 180px; */
	margin: 10px;
}

#box-news .box-wide .content {
	padding: 5px;
	background: url(../images/tab_bg.gif);
	background-repeat: repeat-x;
}

#box-news .box-item img {
	float: left;
}

#box-news .box-item .perex {
	margin-left: 85px;
}

#box-news .box-item {
	font-size: 0.9em;
}

#box-news h3 {
	text-align: left;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.back_button {
	float: left;
	cursor: pointer;
}

.next_button {
	float: right;
	cursor: pointer;
}

#sample_box {
	float: left;
	width: 300px;
}

#sample_box .subj_photo {
	float: left;
	margin-right: 5px;
}

a.sample {
	width: auto;
	display: inline;
	margin: 0px;
	padding: 0px;
	float: none;
}